@charset "utf-8"; 



/* 
-------------------------------------*/
*, :after, :before {
  box-sizing: inherit;
}
.structureCo p, .structureCo li, .structureCo dt, .structureCo dd {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
}
.structureCo img {
  width: 100%;
  max-width: 750px;
  vertical-align: top;
}
.structureCoTitle {
  margin-bottom: 40px;
  position: relative;
}
.structureCoTitle h2 {
  background-color: inherit;
  text-align: center;
  padding: 0;
  margin: 0;
}
.structureCoTitle h2 img {
  width: 100%;
  max-width: 750px;
  vertical-align: top;
}
@media screen and (max-width: 736px) {
  .structureCo p, .structureCo li, .structureCo dt, .structureCo dd {
    font-size: 14px;
  }
  .structureCoTitle {
    margin-bottom: 20px;
  }
}
.btnHeader {
  /*position: absolute;
	top:-40px;
	right:0;
	width:480px;*/
}
.btnHeader ul {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}
.btnHeader li {
  flex-grow: 1;
  width: 50%;
  /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
}
.btnHeader li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 10px;
  /*margin-left:1%;*/
  box-sizing: border-box;
  font-size: 30px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #FFF;
  transition: .3s;
  /*margin-top:10px;*/
  /*border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;*/
  text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
.btnHeader li.structure_co a {
  background: #1073ee;
  /*background:
	linear-gradient(135deg, transparent 0, #1073ee 0) top left,
	linear-gradient(225deg, transparent 10px, #1073ee 0) top right,
	linear-gradient(315deg, transparent 0, #1073ee 0) bottom right,
	linear-gradient(45deg,  transparent 0, #1073ee 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.btnHeader li.structure_t a {
  background: #fb9329;
  /*background:
	linear-gradient(135deg, transparent 0, #fb9329 0) top left,
	linear-gradient(225deg, transparent 10px, #fb9329 0) top right,
	linear-gradient(315deg, transparent 0, #fb9329 0) bottom right,
	linear-gradient(45deg,  transparent 0, #fb9329 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.btnHeader li.summary a {
  background: #8fbd10;
  /*background:
	linear-gradient(135deg, transparent 0, #8fbd10 0) top left,
	linear-gradient(225deg, transparent 10px, #8fbd10 0) top right,
	linear-gradient(315deg, transparent 0, #8fbd10 0) bottom right,
	linear-gradient(45deg,  transparent 0, #8fbd10 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
  margin-left: 1%;
}
.btnHeader li a::after {}
.btnHeader li:hover {
  opacity: 0.85;
}
@media screen and (max-width: 736px) {
  .btnHeader li a {
    font-size: 15px;
  }
}
.structureCoEntry {
  margin-bottom: 40px;
}
.structureCoEntry h2 {
  background-color: #0e71eb;
  background-image: -moz-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -ms-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -webkit-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: linear-gradient(top, #0e71eb, #3b8df2);
  padding: 10px 20px;
  margin-bottom: 20px;
  /*border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;*/
  font-size: 36px;
  line-height: 1;
  color: #FFF;
  font-weight: 700;
  letter-spacing: 0.3em;
  /*text-shadow: 0 1px 1px rgba(0,0,0,.2);*/
}
.structureCoEntry .icon {
  text-align: center;
  letter-spacing: 0;
  font-size: 28px;
  color: #FFF;
  text-shadow: none;
  background-color: #3c95fd;
  width: 50px;
  height: 50px;
  line-height: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  margin-right: 20px;
}
.structureCoEntry p.entryMenu {
  position: absolute;
  display: inline;
  text-align: right;
  top: 14px;
  right: 25px;
  width: 58px;
}
.structureCoEntry p.txt {
  padding: 0 10px;
  /* font-size:18px; */
  /* font-weight:bold; */
}
@media screen and (max-width: 736px) {
  .structureCoEntry {
    margin-bottom: 10px;
  }
  .structureCoEntry h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}


.pageList {
    margin:10px 0;
    padding: 0 10px;
}

.pageList ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
    margin-bottom: -10px;
}

.pageList li {
    width: calc((100% - 10px) / 2);
    display: flex;
    align-items: center;
    border: 1px solid #1073ee;
    border-radius: 3px;
    line-height: 1.5;
    font-size: 28px;
    margin-bottom: 10px;
}

.pageList li::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    color: #1073ee;
    margin-right: 10px;
    font-weight: 900;
}

.pageList li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #1073ee;
    padding:8px;
}
@media screen and (max-width: 736px) {
.pageList li {
font-size: 14px;
}
}

/* 
-------------------------------------*/
.structureCoLink {
  margin: 0 auto 20px;
}
.structureCoLink ul {
  display: flex;
  flex-wrap: nowrap;
  /* width:400px; */
  margin: 0 auto;
}
.structureCoLink li {
  flex-grow: 1;
  width: 100%;
  margin: 0 10px;
  text-align: center;
}
.structureCoLink li a {
  position: relative;
  display: block;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #FFF;
  background: #1073ee;
  padding: 8px;
  transition: .3s;
}
.structureCoLink li a:hover {
  opacity: 0.8;
}
.structureCoLink li.next a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f101';
  color: #FFF;
  font-size: 28px;
  padding-left: 10px;
}
.structureCoLink li.prev a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f100';
  color: #FFF;
  font-size: 28px;
  padding-right: 10px;
}
.structureCoLink li a:active {
  background-color: #e6e6e6;
  color: #484848;
}
@media screen and (max-width: 736px) {
  .structureCoLink li a {
    font-size: 14px;
  }
  .structureCoLink li.next a:after {
    font-size: 14px;
  }
  .structureCoLink li.prev a:before {
    font-size: 14px;
  }
}
/* 
-------------------------------------*/
.structureCoIndex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 2% 2%;
  box-sizing: border-box;
}
.structureCoIndex div.list {
  display: flex;
  flex-direction: column;
  margin-bottom: 2%;
  width: 49%;
  box-sizing: border-box;
  background: #eef5fd;
  /*min-height:74px;*/
}
.structureCoIndex p.top {
  font-size: 32px;
  padding: 0 25px;
  text-align: left;
  width: 100%;
}
.structureCoIndex div.list p.btn{
	text-align: center;
  line-height: inherit;
  display: block;
  padding: 10px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  background-color: #0e71eb;
  background-image: -moz-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -ms-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -webkit-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: linear-gradient(top, #0e71eb, #3b8df2);
  color: #FFF;
  font-size: 32px;
  font-weight: 700;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.structureCoIndex div.list p.btn:after {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  color: #FFF;
  font-size: 36px;
	padding-left:10px;
}
.structureCoIndex div.list p.btn .icon {
  text-align: center;
  letter-spacing: 0;
  font-size: 32px;
  color: #FFF;
  text-shadow: none;
  margin-right: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.structureCoIndex div.list p.btn a:hover {
  opacity: 0.8;
}
.structureCoIndex div.list ul {
   padding:10px;
}

.structureCoIndex div.list ul li {
	font-size:28px;
	padding-left:20px;
	position: relative;
	margin-bottom:5px;
}
.structureCoIndex div.list ul li:last-child{
	margin-bottom:0;
}

.structureCoIndex div.list ul li::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f14a';
    font-weight :900;
    color: #1073ee;
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 736px) {
  .structureCoIndex p.top {
    font-size: 16px;
  }
  .structureCoIndex div.list {
    /*min-height:148px;*/
  }
  .structureCoIndex div.list p.btn{
    font-size: 16px;
  }
  .structureCoIndex div.list p.btn:after {
    font-size: 18px;
    margin-top: -9px;
  }
  .structureCoIndex div.list p.btn .icon {
    font-size: 16px;
  }
  .structureCoIndex div.list ul li {
	font-size:14px;
  }
}
/* 
-------------------------------------*/
/*.structureCo {
	margin-bottom: 20px;
	border: 1px solid #1073ee;
	background-color: #fdf2d9;
	padding: 15px 15px 25px 15px
}*/
.structureCoBox {
  margin-bottom: 20px;
  border: 1px solid #1073ee;
  /* background:#f9f9f9; */
  padding: 10px;
  zoom: 1;
  border: 5px solid #f9f9f9;
}
.structureCoBox p, .structureCoBox ul, .structureCoBox dl {
  /*font-size:14px;
	line-height:1.5em;*/
  margin-bottom: 10px;
}
.structureCoBox li, .structureCoBox dt, .structureCoBox dd {
  /*font-size:14px;
	line-height:1.5em;*/
  margin-bottom: 10px;
}

.structureCoBox .inBox {
    margin-bottom: 30px;
}

.structureCoBox .inBox:last-child {
    margin-bottom: 0;
}

.structureCoBox p.cntLink {
  margin: 20px auto;
  text-align: center;
  font-size: 14px;
  font-weight: 800;
}
.structureCoBox p.cntLink span {
  font-weight: 800;
}
.structureCoBox p.cntLink span::before {
  margin-right: 10px;
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2px;
  height: 20px;
  background: #484848;
}
.structureCoBox p.cntLink span::after {
  margin-left: 10px;
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2px;
  height: 20px;
  background: #484848;
}
.structureCoBox p.cntLink a {
  /*display:flex;
	align-items: center;
	justify-content: center;*/
  display: inline-block;
  width: 90%;
  padding: 15px 40px;
  box-sizing: border-box;
  position: relative;
  border-radius: 90px;
  background: #AFB42B;
  color: #fff;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  margin-top: 10px;
}
.structureCoBox p.cntLink a br{
	display:none;
}
.structureCoBox p.cntLink a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  color: #FFF;
  font-size: 18px;
  font-weight: 800;
  margin-top: -9px;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 15px;
}
.structureCoBox p.cntLink a:hover {
  opacity: 0.8;
}
.structureCoBox p a.link::before {
  font-family: "Font Awesome 5 Free";
  content: '\f0a9';
  color: #00a0e9;
  font-size: 16px;
  font-weight: 800;
  margin-right: 5px;
}
.structureCoBox h2.top {
  font-size: 36px;
  line-height: 1.3em;
  font-weight: 700;
  color: #1073ee;
  /* padding:20px; */
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px dashed #1073ee;
  /* background: #e9f0f5; */
  /* border-left:5px solid #0b3388; */
  /* text-align:center; */
  background-color: inherit;
}
.structureCoBox h2.top span.s5 {
  font-size: 28px;
  font-weight: 700;
  display: inline-block;
  line-height: 1.3em;
  margin-bottom: 10px;
}
/*.structureCoBox h2.entry {
	margin-bottom: 15px;
	line-height: 16px;
	font-size:32px;
	color: #484848;
	font-weight: 700;
	padding: 12px 15px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background: -webkit-gradient(linear, left top, right bottom, from(#f5c520), color-stop(0.25, #f5c520), color-stop(0.25, #f6df80),color-stop(0.5, #f6df80), color-stop(0.5, #f5c520), color-stop(0.75, #f5c520), color-stop(0.75, #f6df80), to(#f6df80));
	background: -moz-linear-gradient(-45deg, #f5c520 25%, #f6df80 25%, #f6df80 50%, #f5c520 50%, #f5c520 75%, #f6df80 75%, #f6df80);
	background: linear-gradient(-45deg, #f5c520 25%, #f6df80 25%, #f6df80 50%, #f5c520 50%, #f5c520 75%, #f6df80 75%, #f6df80);
	background-size: 4px 4px;
}*/
.structureCoBox .nyushiBox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.structureCoBox .nyushiBox div {
  /* width:48%; */
  margin-bottom: 10px;
}
.structureCoBox .nyushiBox div:last-child {
  margin-bottom: 0;
}
.structureCoBox .nyushiBox div h5.entry {
  margin: 20px 0;
}
.structureCoBox .nyushiBox div h5.entry:first-child, .structureCoBox .nyushiBox div h5.entry:nth-child(2) {
  margin-top: 0;
}
.structureCoBox .boxPtn2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.structureCoBox .boxPtn2 div {
  /* width:48%; */
  margin-bottom: 10px;
}
.structureCoBox .boxPtn2 div:last-child {
  margin-bottom: 0;
}
.structureCoBox .boxPtn2 div h5.entry {
  margin: 20px 0;
}
.structureCoBox .boxPtn2 div h5.entry:first-child, .structureCoBox .nyushiBox div h5.entry:nth-child(2) {
  margin-top: 0;
}
.structureCoBox .boxPtn3 {
  background: #e8eff6;
  padding: 10px;
  margin: 0 auto;
}
.structureCoBox .boxPtn3 p.entry {
  font-weight: 700;
  color: #0b3388;
  font-size: 28px;
}
.structureCoBox .boxPtn3 p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 736px) {
  .structureCoBox .boxPtn3 p.entry {
    font-size: 14px;
  }
}

.structureCoBox .entryBoxPtn1 {
    padding:10px 10px 0;
    margin-bottom: 20px;
    border: 3px solid #e8eff6;
}

.structureCoBox .entryBoxPtn1 p.entry {
    font-weight: bold;
    color: #0b3388;
    font-size: 28px;
    margin-bottom: 10px;
}

.structureCoBox .entryBoxPtn1 dl {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.structureCoBox .entryBoxPtn1 dl dt {
    display: flex;
    font-weight: bold;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.structureCoBox .entryBoxPtn1 dl dd {
    width: 80%;
    margin-bottom: 10px;
    box-sizing: border-box;
}
@media screen and (max-width: 736px) {
.structureCoBox .entryBoxPtn1 p.entry {
    font-size: 14px;
}
}

.structureCoBox h2.entry {
  font-size: 36px;
  font-weight: 700;
  color: #0b3388;
  padding: 10px;
  margin: 20px 0 10px;
  background: #f9f9f9;
  border-left: 5px solid #0b3388;
  line-height: 1.3em;
}
.structureCoBox h2.entry span {
  font-size: 28px;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 5px;
}
@media screen and (max-width: 736px) {
  .structureCoBox h2.top {
    font-size: 18px;
  }
  .structureCoBox h2.top span.s5 {
    font-size: 14px;
  }
  .structureCoBox h2.entry {
    font-size: 18px;
  }
  .structureCoBox h2.entry span {
    font-size: 14px;
  }
}
	
.structureCoBox p.pdf a {
  font-size: 32px;
  color: #1073ee;
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding: 10px 10px 10px 80px;
  margin-bottom: 10px;
  background: #f9f9f9;
}
.structureCoBox p.pdf a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f1c1';
  color: #1073ee;
  font-size: 48px;
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -12px;
  font-weight: normal;
}
.structureCoBox p.pdfIcon a {
  display: block;
  text-align: center;
  color: #1073ee;
  max-width: 650px;
  margin: 0 auto;
}
.structureCoBox p.pdfIcon a span {
  font-size: 40px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}
.structureCoBox p.pdfIcon a span:before {
  font-family: "Font Awesome 5 Free";
  content: '\f055';
  color: #1073ee;
  font-size: 48px;
  padding-right: 5px;
}
.structureCoBox p.pdfIcon a img:hover {
  opacity: 0.8;
}
.structureCoBox p.pdfIcon a {
  display: block;
  text-align: center;
  color: #1073ee;
  max-width: 650px;
  margin: 0 auto;
}
.structureCoBox p.kakudai a {
  /* display:block; */
  text-align: center;
  color: #1073ee;
  /* max-width:650px; */
  margin: 0 auto;
}
.structureCoBox p.kakudai a span {
  font-size: 28px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}
.structureCoBox p.kakudai a span:before {
  font-family: "Font Awesome 5 Free";
  content: '\f055';
  color: #1073ee;
  font-size: 32px;
  padding-right: 5px;
}
.structureCoBox p.kakudai a img:hover {
  opacity: 0.8;
}
@media screen and (max-width: 736px) {
  .structureCoBox p.pdf a {
    font-size: 16px;
    padding-left: 40px;
  }
  .structureCoBox p.pdf a::before {
    font-size: 24px;
  }
  .structureCoBox p.pdfIcon a span {
    font-size: 20px;
  }
  .structureCoBox p.pdfIcon a span:before {
    font-size: 24px;
  }
  .structureCoBox p.kakudai a span {
    font-size: 14px;
  }
  .structureCoBox p.kakudai a span:before {
    font-size: 16px;
  }
}


.structureCoBox h3.entry {
    font-size:32px;
    font-weight: bold;
    color: #484848;
    position: relative;
    padding-left: 20px;
    margin:40px 0 20px;
}

.structureCoBox h3.entry::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
    width: 6px;
    height: 100%;
    background: #1073ee;
}

.structureCoBox .scholarship h3 {
    /*display: flex;
	flex-direction:colmun;
    align-items: center;*/
	/*white-space: nowrap;*/
}

.structureCoBox .scholarship h3 span {
    background: #eaeab0;
    font-size: 28px;
	font-weight: bold;
    padding: 3px 10px;
    margin-right:5px;
	display: inline-block;
}
.structureCoBox .scholarship h3 span:first-child{
	margin-left:5px;
}

.structureCoBox .scholarship p.entry {
    color: #F93;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 10px;
}

.structureCoBox p.checkEntry {
    color: #F93;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 10px;
}

@media screen and (max-width: 736px) {
.structureCoBox h3.entry {
    font-size:16px;
    padding-left: 15px;
    margin:20px 0 10px;
	
}
.structureCoBox .scholarship h3 span {
    font-size: 14px;
}
.structureCoBox .scholarship p.entry {
    font-size: 14px;
}
.structureCoBox p.checkEntry {
    font-size: 16px;
}

}

	
/*.structureCoBox p.entry {
  font-size: 32px;
  font-weight: 700;
  color: #36a5a5;
  margin-bottom: 10px;
}*/
	
.banTips div {
  display: none;
}
.bottomItem {
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  z-index: 9999;
  text-align: center;
  margin: 0 auto;
}
.bottomItem a {
  display: block;
  width: 100%;
  background-color: #ece4c7b0;
}
.bottomItem img {
  vertical-align: bottom;
}
.searchBox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.searchSc {
  /* width:48.5%; */
  width: 100%;
  padding: 10px 10px 20px;
  border: 4px solid #fd83c0;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.searchSc p {
  font-size: 28px;
  font-weight: bold;
  color: #f90780;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.5;
}
.searchOmakase {
  /* width:48.5%; */
  width: 100%;
  padding: 10px 10px 20px;
  border: 4px solid #a8d152;
  box-sizing: border-box;
}
.searchOmakase p {
  font-size: 28px;
  font-weight: bold;
  color: #6f6a25;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.5;
}
.searchSc a, .searchOmakase a {
  width: 65%;
  margin: 0 auto;
  text-align: center;
  font-size: 32px;
  line-height: normal;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  color: #FFF;
  display: block;
  padding: 10px;
  box-sizing: border-box;
  webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #f78c2e;
  box-shadow: 0 4px 0 #e56419;
}
.searchSc a strong {
  /*font-size:36px;*/
}
.searchSc a:before, .searchOmakase a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f002';
  padding-right: 5px;
  font-size: 40px;
}
.searchSc a:hover, .searchOmakase a:hover {
  -ms-filter: "alpha( opacity=80 )";
  opacity: 0.8;
  -webkit-transition: opacity;
  filter: alpha(opacity=80);
}
@media screen and (max-width: 736px) {
  .structureCoBox p.entry {
    font-size: 16px;
  }
  .searchSc p {
    font-size: 14px;
  }
  .searchOmakase p {
    font-size: 14px;
  }
  .searchSc a, .searchOmakase a {
    font-size: 16px;
  }
  .searchSc a:before, .searchOmakase a:before {
    font-size: 20px;
  }
}
.structureCoBox .boxPtn1 {
  /* width: 100%; */
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
  margin-bottom: 20px;
  /* border: 2px solid #5d92cd; */
}
.structureCoBox .boxPtn1 p.entry {
  font-weight: 700;
  color: #0b3388;
  font-size: 28px;
  background: #e8eff6;
  text-align: center;
  padding: 10px;
  margin-bottom: 0;
}
.structureCoBox .boxPtn1 div {
  /* width:48%; */
  border: 2px solid #e8eff6;
}
.structureCoBox .boxPtn1 ul {
  padding: 10px 10px 0 10px;
}
.structureCoBox .boxPtn1 li {
  margin-bottom: 10px;
}
@media screen and (max-width: 736px) {
  .structureCoBox .boxPtn1 p.entry {
    font-size: 14px;
  }
}
.structureCoBox blockquote {
  position: relative;
  padding: 15px 10px 10px 20px;
  box-sizing: border-box;
  /*font-style: italic;*/
  background: #f9f9f9;
  margin-bottom: 20px;
}
.structureCoBox .topics blockquote {
  margin: 0 10px 10px;
}
.structureCoBox blockquote:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #666633;
  font-size: 14px;
  line-height: 1;
  font-weight: 900;
}
.structureCoBox blockquote p {
  padding: 0;
  margin: 10px 0;
}
.structureCoBox blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}
.structureCoBox .topics {
  border: 2px dashed #cccc99;
  margin-top: 30px;
  margin-bottom: 20px;
}
.structureCoBox .topics:last-child {
  margin-bottom: 0;
}
.structureCoBox .topics p.entry {
  text-align: center;
  color: #666633;
  font-weight: 700;
  font-size: 32px;
  letter-spacing: 0.1em;
  margin: -15px 20px 15px 20px;
  padding: 0 5px;
}
.structureCoBox p.entry strong {
  background: #fff;
  padding: 0 20px;
  /*background-color: #dcdcbd;
background: linear-gradient(transparent 40%, #dcdcbd 40%);*/
}
.structureCoBox .topics dl {
  padding: 10px;
  margin-top: -12px;
}
.structureCoBox .topics dt {
  color: #F93;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
}
.structureCoBox .topics dd:last-child {
  margin-bottom: 0;
}
.structureCoBox .topics p.top {
  color: #F93;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
  padding: 0 20px;
}
.structureCoBox .topics p.txt {
  padding: 0 10px 10px;
}
@media screen and (max-width: 736px) {
  .structureCoBox .topics p.entry {
    font-size: 16px;
  }
  .structureCoBox .topics dt {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .structureCoBox .topics p.top {
    font-size: 16px;
  }
}
.structureCoBox .yougo dl {
  /* width: 100%; */
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
  /* margin-bottom: 10px; */
}
.structureCoBox .yougo p.entry {
  color: #36A5A5;
  text-align: center;
  font-size: 32px;
}
.structureCoBox .yougo div {
  /*width:49%;
	margin-bottom:2%;*/
  background: #effbfb;
}
.structureCoBox .yougo div dt {
  font-size: 28px;
  font-weight: 700;
  color: #FFF;
  background: #36A5A5;
  text-align: center;
  padding: 5px;
  margin-bottom: 0;
}
.structureCoBox .yougo div dd {
  padding: 10px;
  margin-bottom: 0;
}
@media screen and (max-width: 736px) {
  .structureCoBox .yougo p.entry {
    font-size: 16px;
  }
  .structureCoBox .yougo div dt {
    font-size: 14px;
  }
}
.structureCoMenu {
  margin: 0 auto 30px;
  text-align: center;
}
.structureCoMenu ul {
  display: flex;
  flex-wrap: nowrap;
  /*justify-content: space-around;*/
  /*justify-content: space-between;*/
}
.structureCoMenu li {
  flex-grow: 1;
  width: 100%;
  margin: 0 1px;
}
.structureCoMenu li a {
  display: block;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  color: #1073ee;
  background-color: #f9f9f9;
  border-bottom: 4px solid #f9f9f9;
  padding: 30px 10px;
  transition: .3s;
}
.structureCoMenu li a:hover {
  border-bottom: 4px solid #1073ee;
}
@media screen and (max-width: 736px) {
  .structureCoMenu li a {
    font-size: 18px;
  }
}
.structureCoList {
  border: 5px solid #6eb2fd;
  padding: 10px 20px;
  margin-bottom: 20px;
}
.structureCoList p.center {
  text-align: center;
  color: #1073ee;
  font-weight: 700;
  line-height: 1.3;
  font-size: 36px;
  letter-spacing: 0.2em;
  margin-bottom: 5px;
}
.structureCoList p span {
  /*background: #FFF;
	padding:0 30px;*/
}
.structureCoList p span:before {
  font-family: "Font Awesome 5 Free";
  content: '\f00b';
  color: #1073ee;
  padding-right: 10px;
  font-size: 40px;
  font-weight: bold;
}



.structureCoList div.list{
    border-bottom: 1px dotted #CCC;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom:10px;
}
.structureCoList div.list:last-child {
    border-bottom-style: none;
    margin-bottom: 0;
}
.structureCoList div.list::after {
    font-family: "Font Awesome 5 Free";
    content: '\f138';
    font-weight: bold;
	color: #1073ee;
}
.structureCoList div.list a{
display: flex;
flex-direction:column;
width:100%;
}
.structureCoList div.list p.btn {
	font-size: 16px;
	font-weight: bold;
	color: #1073ee;
    line-height:1;
	/* width:100%; */
}
.structureCoList div.list ul {
	display: flex;
    flex-wrap: wrap;	
	box-sizing: border-box;
    padding:10px 0;
}
.structureCoList div.list ul li {
    font-size: 14px;
    font-weight: 500;
    padding-left: 15px;
    position: relative;
    margin-right: 10px;
	line-height:1.8;
}

.structureCoList div.list ul li:before {
    font-family: 'Font Awesome 5 Free';
    content: '\f14a';
    font-weight : 900;
    color: #1073ee;
    position: absolute;
    top: 0;
    left: 0;
}

	
@media screen and (max-width: 736px) {
  .structureCoList p.center {
    font-size: 18px;
  }
  .structureCoList p span:before {
    font-size: 20px;
  }
  .structureCoList li a {
    font-size: 14px;
  }
  .structureCoList li a span {
    font-size: 16px;
  }
  .structureCoList li a span:after {
    font-size: 20px;
  }
}
.structureCoBox img.pdf {
  /*vertical-align:text-bottom;*/
  margin-bottom: -8px;
  margin-left: 10px;
}
.structureCoBox dl.basic {
  margin-bottom: 10px;
}
.structureCoBox dl.basic dt {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 28px;
}
.structureCoBox dl.basic dd {
  margin-bottom: 10px;
  /*line-height: 1.8em;*/
}
.structureCoBox p.kanren {}
.structureCoBox p.rightBox {
  float: right;
  margin: 0 0 15px 15px;
}
@media screen and (max-width: 736px) {
  .structureCoBox dl.basic dt {
    font-size: 14px;
  }
}
/* 
-------------------------------------*/
.structureCoIndex a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=60 )";
  zoom: 1;
}
/* 
-------------------------------------*/
/*
table.tbl-01 {
 border-collapse:collapse;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin:0 auto 10px;
 table-layout: fixed;
	width: 100%;
}

table.tbl-01 th {
	background-color: #36A5A5;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	font-size:28px;
	font-weight: 700;
	padding:10px;
	text-align: center;
	white-space: nowrap;
}
table.tbl-01 th.th1 {
width:28%;
}

table.tbl-01 td {
	border: 1px solid #CCCCCC;
	color: #484848;
	font-size:28px;
	padding: 10px;
	vertical-align: top;
}
table.tbl-01 td p{
	margin-bottom: 5px;
}
table.tbl-01 td p strong{
	color:#36A5A5;
}

@media screen and (max-width: 736px) {
table.tbl-01 th {
	font-size: 14px;
}
table.tbl-01 td {
	font-size: 14px;
}

}*/
/*table.tbl-01 {
 border-collapse:collapse;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin:0 auto 10px;
 table-layout: fixed;
	width: 100%;
}

table.tbl-01 td:first-child {
  background: #607D8B;
}

table.tbl-01 .thead {
    display: none;
  }
table.tbl-01 tr {
    width: 100%;
  }
table.tbl-01 td {
    display: block;
    width: 100%;
    border-collapse:collapse;
	
	border: 1px solid #CCCCCC;
	color: #484848;
	
    box-sizing:border-box;

  }
table.tbl-01 td:first-child {
    background: #36A5A5;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding:5px;
    box-sizing:border-box;
  }
table.tbl-01 td:before {
    content: attr(data-label);
    float: left;
    margin-right: 10px;
    width:30%;
    background: #c5eff5;
    
    font-weight: 700;
    text-align: center;
   
  }*/
/*table.tbl-01 {
 border-collapse:collapse;
 background-color: #FFFFFF;
 border: 2px solid #CCCCCC;
 margin-right: auto;
 margin-left: auto;
 table-layout: fixed;
 width: 100%;
}

table.tbl-01 th {
	background-color: #36A5A5;
	border: 2px solid #CCCCCC;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	padding: 15px;
	text-align: center;
}


table.tbl-01 td {
	border: 2px solid #CCCCCC;
	color: #484848;
	font-size: 14px;
	padding:15px;
	line-height: 1.8em;
	vertical-align: top;
}
table.tbl-01 td p{
	margin-bottom: 5px;
}
table.tbl-01 td p strong{
	color:#36A5A5;
}*/
table.tbl-01 {
  width: 100%
}
table.tbl-01 th {
  background: #36A5A5;
  display: block;
  /*border-right: none;*/
}
table.tbl-01 thead {
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
table.tbl-01 tr {
  display: block;
  margin-bottom: 10px;
  border: 1px solid #ccc;
}
table.tbl-01 td {
  border-bottom: 1px solid #ccc;
  display: block;
  font-size: .8em;
  text-align: left;
  position: relative;
  padding: 0.5em 0.5em 0.5em 33%;
  border-right: none;
}
table.tbl-01 td::before {
  content: attr(data-label);
  font-weight: 700;
  position: absolute;
  left:0;
  top:0; 
  width: 30%;
  background: #e9ffff;
  height:100%;
  box-sizing:border-box;
  padding:0.5em;
}
table.tbl-01 td:last-child {
  border-bottom: 0;
  box-sizing:border-box;
}
table.tbl-01 tbody th {
  color: #fff;
  padding: 5px;
	font-size: .9em;
}

@media screen and (max-width: 736px) {
/*table.tbl-01 td {
  padding: 0.5em 0.5em 0.5em 33%;
}*/
table.tbl-01 td:last-child {
  min-height: calc(1.5em * 4);
  line-height: 1.5;
}

}




.footerSearch {
  margin: 40px 0 20px;
}
.footerSearch ul {
  border-top: #cccccc solid 1px;
}
.footerSearch ul li {
  background: #ffffff url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
  border-bottom: #cccccc solid 1px;
}
.footerSearch ul li a {
  font-size: 32px;
  color: #484848;
  line-height: 1.0em;
  padding: 30px 20px;
  display: block;
}
@media screen and (max-width: 736px) {
  .footerSearch {
    margin: 20px 0 10px;
  }
  .footerSearch ul li {
    background-size: 9px 8px;
    -moz-background-size: 9px 8px;
    -webkit-background-size: 9px 8px;
  }
  .footerSearch ul li a {
    font-size: 16px;
    padding: 15px 10px;
  }
}



.structureCoBox h3.check {
	display: flex;
	align-items: center;
	position: relative;
	padding: 20px 0 10px;
	border-bottom: 3px solid #666633;
    font-size:36px;
	font-weight: bold;
	color: #666633;
	margin-bottom: 24px;
	min-height: calc(1.3em * 2);
	line-height: 1.3;
	/*display: flex;
    align-items: center;
	color:#00afcc;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
	min-height: calc(1.5em * 3);
    line-height: 1.5;*/
}

.structureCoBox h3.check:before {
    position: absolute;
    bottom: -14px;
    left: 1em;
    width: 0;
    height: 0;
    content: '';
    border-width: 14px 12px 0;
    border-style: solid;
    border-color: #666633 transparent transparent;
}

.structureCoBox h3.check:after {
    position: absolute;
    bottom: -10px;
    left: 1em;
    width: 0;
    height: 0;
    content: '';
    border-width: 14px 12px 0;
    border-style: solid;
    border-color: #fff transparent transparent;
}

.structureCoBox h3.check span {
	display: flex;
	align-items: center;
	height: 100%;
    padding:5px 10px;
	color: #FFF;
	background: #4caf50;
	margin-right: 10px;
	box-sizing:
	border-box;
	/*display: flex;
	align-items:
	center;
	height:100%;
	content: "TYPE1";
	color: #FFF;
	background:#00afcc;
	padding:10px;
	margin-right: 10px;
	box-sizing:border-box;*/
}

@media screen and (max-width: 736px) {
.structureCoBox h3.check {
    font-size:18px;
}

}


/* 
-------------------------------------*/
.tblBox{
	overflow-x: scroll;
}
table.tbl-02 {
    width: 100%;
    /*table-layout: fixed;*/
    border-collapse: collapse;
    border-spacing: 0;
	white-space: nowrap;
    text-align: center;
    font-size: 14px;
    color: #484848;
}

table.tbl-02 tr th {
    background: #03a9f4;
    border: 2px solid #CCCC;
    color: #fff;
    padding: 10px 5px;
}

table.tbl-02 tr th:first-child {
    /* width:20%; */
}

table.tbl-02 tr th:first-child br {
    display: none;
}

table.tbl-02 tr td {
    background: #fff;
    border: solid 2px #CCC;
    padding: 10px 5px;
	/*white-space: nowrap;*/
	word-wrap:break-word;
	word-break: break-all;
}

table.tbl-02 tr td:first-child {
    font-weight: bold;
    background: #E0F7FA;
	
}
.tblBox::-webkit-scrollbar {
  height:10px;
}
.tblBox::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 5px;
}
.tblBox::-webkit-scrollbar-track {
  background: #f9f9f9;
  border-radius: 5px;
}

p.tbl_ttl {
    margin-bottom:5px;
    font-weight: bold;
}

/* 
-------------------------------------*/
.structureCoBox dl.suisen {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    /* margin-bottom:-20px; */
}

.structureCoBox dl.suisen dt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 29.7%;
    background: #6493aa;
    color: #FFF;
    padding: 10px;
    margin-bottom: 2px;
    box-sizing: border-box;
    text-align: center;
}

.structureCoBox dl.suisen dd {
    width: 70%;
    background: #e8eff6;
    padding: 10px;
    margin-bottom: 2px;
    box-sizing: border-box;
}

.structureCoBox .yoso {
    
}
.structureCoBox .yoso img {
	margin:0 auto 10px;
	width: 80%;
	display:block;
}
.structureCoBox .yoso dl dt {
    font-size:28px;
    font-weight: 900;
    margin-bottom: 0;
}
.structureCoBox .yoso dl dd {
    margin-bottom: 10px;
}
@media screen and (max-width: 736px) {
.structureCoBox .yoso dl dt {
    font-size: 14px;
}
}